petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSMonitorLGCtxDestroy

Destroys a line graph context that was created with TSMonitorLGCtxCreate().

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSMonitorLGCtxDestroy(TSMonitorLGCtx *ctx)

Collective on TSMonitorLGCtx Many br

### Input Parameter

ctx -the monitor context Many br

Many br

### Keywords

TS, monitor, line graph, destroy

### See Also

TSMonitorLGCtxCreate(), TSMonitorSet(), TSMonitorLGTimeStep();

Level:intermediate
Location:src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages